/****************************************************************************/
/* GF65 ( ﾌﾟﾛｼﾞｪｸﾄﾘｿｰｽ定義 )                                                */
/* Created : 2013/10/17 14:33:54                                            */
/****************************************************************************/

ALTER TABLE GF65 DROP CONSTRAINT GF65_UQ;
ALTER TABLE GF65 ADD CONSTRAINT GF65_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

ALTER TABLE GF65 DROP CONSTRAINT GF65_LUQ;
ALTER TABLE GF65 ADD CONSTRAINT GF65_LUQ UNIQUE( PRJCODE,RESOURCE_ID )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GF65_SA;
CREATE INDEX GF65_SA ON GF65( PRJCODE,SEQ )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );
