/****************************************************************************/
/* GF81 ( ARG変数定義 )                                                     */
/* Created : 2013/10/17 14:33:54                                            */
/****************************************************************************/

ALTER TABLE GF81 DROP CONSTRAINT GF81_UQ;
ALTER TABLE GF81 ADD CONSTRAINT GF81_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

ALTER TABLE GF81 DROP CONSTRAINT GF81_LUQ;
ALTER TABLE GF81 ADD CONSTRAINT GF81_LUQ UNIQUE( SYSTEM_ID,TBLSYU,OBJ_NAME,CLM )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GF81_SA;
CREATE INDEX GF81_SA ON GF81( SYSTEM_ID,TABLE_NAME,CLM,FGJ )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );
