/****************************************************************************/
/* GF64 ( ﾀｽｸﾂﾘｰ )                                                          */
/* Created : 2013/10/17 14:33:54                                            */
/****************************************************************************/

ALTER TABLE GF64 DROP CONSTRAINT GF64_UQ;
ALTER TABLE GF64 ADD CONSTRAINT GF64_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

ALTER TABLE GF64 DROP CONSTRAINT GF64_LUQ;
ALTER TABLE GF64 ADD CONSTRAINT GF64_LUQ UNIQUE( PRJCODE,TASK_ID )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GF64_SA;
CREATE INDEX GF64_SA ON GF64( PRJCODE,SEQ )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );
