/****************************************************************************/
/* GF90 ( 青紙ﾃｰﾌﾞﾙ )                                                       */
/* Created : 2013/10/17 14:33:54                                            */
/****************************************************************************/

ALTER TABLE GF90 DROP CONSTRAINT GF90_UQ;
ALTER TABLE GF90 ADD CONSTRAINT GF90_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

ALTER TABLE GF90 DROP CONSTRAINT GF90_LUQ;
ALTER TABLE GF90 ADD CONSTRAINT GF90_LUQ UNIQUE( SYSTEM_ID,PGID,CDSAKU )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GF90_SA;
CREATE INDEX GF90_SA ON GF90( SYSTEM_ID,SEQ )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GF90_SB;
CREATE INDEX GF90_SB ON GF90( SIYOSAKU )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GF90_SC;
CREATE INDEX GF90_SC ON GF90( PGSAKU )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GF90_SD;
CREATE INDEX GF90_SD ON GF90( PGKEN )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GF90_SE;
CREATE INDEX GF90_SE ON GF90( CDSAKU )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );
